import { SimpleLocalClient } from '../../core/index.js';
import type { IDynaliteConfig } from './dynalite.types.js';
import { dynaliteProfile } from './dynalite.types.js';

export class DynaliteClient extends SimpleLocalClient<IDynaliteConfig> {
  constructor(configArg: IDynaliteConfig) {
    super(dynaliteProfile, configArg);
  }
}
